geoip php modulok

A pecl-en található geoip php modulból készítettem deb csomagokat php4 és php5-höz. Ahhoz, hogy ezeket fel lehessen telepíteni 1.4.0-s libgeoip kell, ami viszont még nincs hivatalosan debianhoz. A lib és a php modulból készített deb csomag megtalálható itt.

Leave a Reply

Your email address will not be published. Required fields are marked *